@charset "utf-8";
body {
	font-size: 105%;
}
.slidemenu {
	display: none;
}
.ct {
	width: 1180px;
	margin: 0px auto;
}
#tekketsu HEADER {
	display: none;
}
nav {
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 50px;
	width: 250px;
	float: left;
}
nav H1 {
	background-image: url(../img_cmn/logo.png);
	width: 200px;
	height: 590px;
	display: block;
	text-align: left;
	text-indent: -9999px;
	margin-left: 25px;
	margin-bottom: 30px;
}
nav li {
	width: 250px;
	height: 50px;
	margin-bottom: 6px;
}
nav LI a {
	background-image: url(../img_cmn/menu_bg.png);
	display: block;
	width: 250px;
	height: 50px;
	background-size: cover;
	background-repeat: no-repeat;
}
nav LI a:hover {
	background-image: url(../img_cmn/menu_bg_act.png);
}
nav LI a.submenu {
	background-image: url(../img_cmn/menu_bg2.png);
}
nav LI a.submenu:hover {
	background-image: url(../img_cmn/menu_bg2_act.png);
}
nav LI.cmp a {
	background-image: url(../img_cmn/menu_bg3.png);
}
nav LI.cmp a:hover {
	background-image: url(../img_cmn/menu_bg3_act.png);
}
nav LI.cmn a {
	background-image: url(../img_cmn/menu_bg3.png);
}
nav LI.cmn a:hover {
	background-image: url(../img_cmn/menu_bg3_act.png);
}
nav LI.cmn2 a {
	background-image: url(../img_cmn/menu_bg4.png);
}
nav LI.cmn2 a:hover {
	background-image: url(../img_cmn/menu_bg4_act.png);
}
#tekketsu {
	width: 880px;
	float: right;
	padding-top: 45px;
}
#hd #tekketsu .contents {
}
#tekketsu .contents H2 {
	text-align: left;
	text-indent: -9999px;
	height: 60px;
	background-repeat: no-repeat;
	background-position: right top;
	margin-bottom: 60px;
}
#tekketsu .contents H3 {
	width:720px;
	margin-right: auto;
	margin-left: auto;
}
.nav.fixed {
    position:fixed;
    top:10px;
}
